% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SunsetProv.Anomalies.R
\name{SunsetProv.Anomalies}
\alias{SunsetProv.Anomalies}
\title{Generate provenance for SUNSET's Anomalies module execution}
\usage{
SunsetProv.Anomalies(recipe, data)
}
\arguments{
\item{recipe}{Configuration file specifying parameters.}

\item{data}{s2dv_cube object generated by SUNSET's Anomalies.R function.}
}
\value{
s2dv_cube object with updated graph provenance information.
}
\description{
Generate provenance information for the execution of SUNSET's Anomalies module.
}
\details{
This function generates provenance information for the execution of SUNSET's Anomalies module.
}
\references{
https://earth.bsc.es/gitlab/es/sunset/-/tree/dev-test-provenance?ref_type=heads Documentation for SUNSET's provenance generation.

This function is based on the semantics outlined in the Calibration ontology within the Metaclip Framework (available at \url{http://www.metaclip.org/}).
}
